﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD160 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI HD160 (1 yr) DC Current mA VER /5502
INSTRUMENT:            Sub Wavetek/BI HD160 (1 yr) DC Current A VER /5502
INSTRUMENT:            Sub Wavetek/BI HD160 (1 yr) AC Current VER /5502
DATE:                  2016-03-01 12:36:19
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       215
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Source(s):
#       Wavetek RMS225 & HD160 Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
# Compatibility:
#       MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                     PSUBI("AC Voltage")
  1.002  JMPL         DC_CURRENT_mA                  PSUBI("DC Current mA")
  1.003  JMPL         DC_CURRENT_A                   PSUBI("DC Current A")
  1.004  JMPL         AC_CURRENT                     PSUBI("AC Current")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160 (1 yr) AC Voltage VER /5502  ===================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  DISP         Rotate the UUT function switch to V AC.
  2.005  RSLT         =
  2.006  HEAD         -2{10 V Range}
  2.007  TARGET       -p
  2.008  5502E        +Voltage = 0.800 V; Frequency = 60 Hz
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in volts AC:
  2.011  MEMCX  10    0.800V         1.5% 0.005U   60Hz

  3.001  5502E        +Voltage = 0.800 V; Frequency = 10 kHz
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in volts AC:
  3.004  MEMCX  10    0.800V         1.5% 0.005U   10kHz

  4.001  5502E        +Voltage = 9.000 V; Frequency = 10 kHz
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in volts AC:
  4.004  MEMCX  10    9.000V         1.5% 0.005U   10kHz

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 90.00 V; Frequency = 60 Hz
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts AC:
  5.007  MEMCX  100   90.00V         1.5% 0.05U    60Hz

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 120.0 V; Frequency = 400 Hz
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts AC:
  6.007  MEMCX  1000  120.0V         1.5% 0.1U     400Hz

  7.001  5502E        +Voltage = 240.0 V; Frequency = 1 kHz
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in volts AC:
  7.004  MEMCX  1000  240.0V         1.5% 0.1U     1kHz

  8.001  5502E        +Voltage = 750.0 V; Frequency = 60 Hz
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts AC:
  8.004  MEMCX  1000  750.0V         1.5% 0.1U     60Hz

  9.001  5502E        +Voltage = 975.0 V; Frequency = 60 Hz
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts AC:
  9.004  MEMCX  1000  975.0V         1.5% 0.1U     60Hz

 10.001  HEAD         -2
 10.002  5502E        Standby
 10.003  HEAD
 10.004  END

 10.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160 (1 yr) DC Current mA VER /5502  ================

 11.001  LABEL        DC_CURRENT_mA
 11.002  RSLT         =
 11.003  HEAD         {DC CURRENT}
 11.004  RSLT         =
 11.005  HEAD         -2{10 mA Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the UUT function switch to A DC.
 11.008  PIC          55xx_HD160_RMS225_mA_2W
 11.009  5502E        +Current = 0.000 mA; CurrentTerminal = Aux
 11.010  TARGET       -m
 11.011  MEMI         Enter UUT reading in milliamps DC:
 11.012  MEMCX  10    0.000mA        0.75% 0.005U

 12.001  5502E        +Current = 0.900 mA; CurrentTerminal = Aux
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in milliamps DC:
 12.004  MEMCX  10    0.900mA        0.75% 0.005U

 13.001  5502E        +Current = 9.000 mA; CurrentTerminal = Aux
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in milliamps DC:
 13.004  MEMCX  10    9.000mA        0.75% 0.005U

 14.001  RSLT         =
 14.002  HEAD         -2{40 mA Range}
 14.003  TARGET       -p
 14.004  5502E        +Current = 35.00 mA; CurrentTerminal = Aux
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in milliamps DC:
 14.007  MEMCX  40    35.00mA        0.75% 0.05U

 15.001  HEAD         -2
 15.002  5502E        Standby
 15.003  HEAD
 15.004  END

 15.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160 (1 yr) DC Current A VER /5502  =================

 16.001  LABEL        DC_CURRENT_A
 16.002  RSLT         =
 16.003  HEAD         -2{10 A Range}
 16.004  TARGET       -p
 16.005  DISP         Rotate the UUT function switch to A DC.
 16.006  5502E        +Current = 9.000 A; CurrentTerminal = 20A
 16.007  TARGET       -m
 16.008  MEMI         Enter UUT reading in amps DC:
 16.009  MEMCX  10    9.000A         0.75% 0.005U

 17.001  HEAD         -2
 17.002  5502E        Standby
 17.003  HEAD
 17.004  END

 17.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI HD160 (1 yr) AC Current VER /5502  ===================

 18.001  LABEL        AC_CURRENT
 18.002  RSLT         =
 18.003  HEAD         {AC CURRENT}
 18.004  DISP         Rotate the UUT function switch to A AC.
 18.005  RSLT         =
 18.006  HEAD         -2{10 mA Range}
 18.007  TARGET       -p
 18.008  5502E        +Current = 0.000 mA; CurrentTerminal = Aux
 18.009  TARGET       -m
 18.010  MEMI         Enter UUT reading in milliamps DC:
 18.011  MEMCX  10    0.000mA        1.75% 0.005U

 19.001  5502E        +Current = 9.000 mA; Freq = 1 kHz; CurrentTerminal = Aux
 19.002  TARGET       -m
 19.003  MEMI         Enter UUT reading in milliamps AC:
 19.004  MEMCX  10    9.000mA        1.75% 0.005U  1kHz

 20.001  RSLT         =
 20.002  HEAD         -2{40 mA Range}
 20.003  TARGET       -p
 20.004  5502E        +Current = 35.00 mA; Freq = 1 kHz; CurrentTerminal = Aux
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in milliamps AC:
 20.007  MEMCX  40    35.00mA        1.75% 0.05U   1kHz

 21.001  RSLT         =
 21.002  HEAD         -2{10 A Range}
 21.003  TARGET       -p
 21.004  PIC          55xx_HD160_RMS225_A_2W
 21.005  5502E        +Current = 9.000 A; Freq = 60 Hz; CurrentTerminal = 20A
 21.006  TARGET       -m
 21.007  MEMI         Enter UUT reading in amps AC:
 21.008  MEMCX  10    9.000A         1.75% 0.005U  60Hz

 22.001  HEAD         -2
 22.002  5502E        Standby
 22.003  HEAD
 22.004  END
